english language   
Главная
Требования
Список изменений
Настройка Apache
Установка ROse
Скачать
SVN
 
Баг трекер
Запрос новых фичь


Требования

1. Ограничения

  • Только для SQL версии Афины;
  • Сайт должен использовать тот же логин и пароль к mysql серверу что и eAthena, хотя базы данных могут быть и разные.

2. Требования на хостинг

  • Apache 1.23 или выше с включенным mod_rewrite и разрешением использования .htaccess;
  • PHP версии 4.4.1 или выше. С подключенной графической библиотекой gd2, должна быть поддержка сессий;
  • MySQL 4.1.15 или выше (подойдут и более ранние, но не тестировалось).